.example-radio-group {
    display: inline-flex;
    flex-direction: column;
  }
  
  .example-radio-button {
    margin: 5px;
  }
  
  .example-selected-value {
    margin: 15px 0;
  }
  .example-viewport {
    height: 200px;
    width: 600px;
    margin-bottom:20px;
  }
  
  .example-dt {
    height: 30px;
    font-weight: bold;
  }
  
  .example-dd {
    height: 30px;
  }